{
  "usingComponents": {
    "t-button": "tdesign-miniprogram/button/button",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "tab-bar-plugin": "/pages/components/tab-bar-plugin/tab-bar-plugin",
    "pagination-plugin": "/pages/components/pagination-plugin/pagination-plugin",
    "select-plugin": "/pages/components/select-plugin/select-plugin",
    "search-popup": "/pages/components/search-popup/search-popup"
  }
}
